**To create an account alias**

The following ``create-account-alias`` command creates the alias ``examplecorp`` for your AWS account. ::

    aws iam create-account-alias \
        --account-alias examplecorp

This command produces no output.

For more information, see `Your AWS account ID and its alias <https://docs.aws.amazon.com/IAM/latest/UserGuide/console_account-alias.html>`__ in the *AWS IAM User Guide*.